# GetTopWatchedContentUser

## Example Usage

```typescript
import { GetTopWatchedContentUser } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetTopWatchedContentUser = {
  id: 220,
};
```

## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `id`               | *number*           | :heavy_minus_sign: | N/A                | 220                |